Subject: IN APPRECIATION TO YOUR PAST EFFORTS !!

From: SENATOR LARRY PAUL <[email-masked]>

Reply-To: 

MIME-Version: 1.0

Content-Type: text/plain

Content-Transfer-Encoding: 8bit

Message-Id: <[email-masked]>
Date: Wed,  2 May 2007 06:18:09 +0200 (CEST)

Dear friend,

How do you do? I hope this email reaches you in good faith. I am very happy to inform you about my success in getting those funds transferred with the cooperation of a new partner from GERMANY.

Presently I am in GERMANY for an investment project with my own share of the total sum that i received from the transaction.

  Meanwhile in appreciation, i did not forget your past efforts and attempts in trying to get the funds transferred into your Bank Account for us which failed us some how, but God knew best. It is true they say "every 

disappointment is a blessing" and with "faith you can move mountains"

My good friend, the good Lord did it for me, i was able to get my share of the money transferred to my account and i did not forget about you. I need you to contact my secretary immediately you receive this email; she is my 

personal secretary in NIGERIA. She controls my company underCHEVRON TEXACO NIGERIA LIMITED.

   She is Mrs. Stella Adams; find her contact details below;

Name: Mrs. Stella Adams

E-mail: [email-masked]

Tel:   234-8084712826

I have instructed her to make payment to you the total sum of two hundred and fifty thousand United States dollars {$250,000.00 USD} which I have made available for your compensation for all your past efforts and attempts in 

this matter.

I really did appreciate your efforts at that time, thank you. So please feel free and endeavor to get in touch with my secretary Mrs. Stella Adams and tell her where to send the money to you, for I do not know your present status.

I have asked my secretary to let me know immediately you receive the money so that we could both share the joy in which ever means after all the suffer ness we experienced at the initial stage of the transaction. I am very busy 

at the moment here in GERMANY, because of the investment

project which I and my new partner are having at hand.

Finally, you should have no problem getting the money for I have left instructions with my secretary on your behalf to release the money to you without any question asked as soon as you contact her, so feel free to get in touch with her as soon as you can, she will sendthe money to you 

without any delay.

I thank you once again, God bless you. Do take care of yourself; I hope to meet you soon.

My best regards,

Senator Larry Paul.